frr version 8.1
frr defaults traditional
hostname netshe_2019459884
log syslog
time source pool.ntp.org
start telnet
start ssh port 5552
start webui
start bgp
start ldp
start pim
!
aaa
 debug authentication
 authentication login tacacs
 server radius 192.168.25.200 key testing123
 server tacacs 192.168.25.200 key testing123
 authentication service frr
 login user test privilege 15 nopasswd
 login user test1 privilege 10 password test1
 dial user test password test
 dial user test1 password test1 service l2tp
 dial user test2 password test2 service pppoe
!
interface eth0
 ip address dhcp
 no shutdown
 zone Wan
exit
!
interface eth1
 bridge br0
 ip address 192.168.27.20/24
 no shutdown
exit
!
interface br0
 no shutdown
 zone Lan
exit
!
interface wlan0
 no shutdown
!
interface bcpeth0
 bridge br0
 no shutdown
exit
!
interface tunipsecsrv
 shutdown
exit
!
